I am trying to install the 11.4.2 ZENworks agent on a MAC running El Capitan. The agent installs OK but then I get a warning 'To open "xauth," you need to install X11'. My MAC user says that X11 is no longer included in OS X and has been deprecated. Is there any option other than having to install X11 when install the MAC agent? It looks like without X11 installed you don't see the agent icon in the tray. I don't know what other functionality is lost.